Roberto Scelzo wrote:
to aj:
If you have the freedom to choose your Zope version:

 - start with Zope 2.10 + CMF 2.1

 - put your templates etc. into the filesystem using portal_skins

 - use Zope 3 technology together with CMF: Zope 3 schema + formlib
   for creating content-types, forms etc...

 - avoid Plone if you really don't need it. Don't start with Plone
  *just because it looks nice* and if you really need only a small
  of the Plone functionality...


Yes, I do have the freedom to choose which Zope version to run on my
machines and I'm going to focus my attention on the setup you suggested.

If you've got freedom, then why not consider Zope 3, perhaps with the Grok library on top to make things easier:

-- -- Professional Zope documentation and training

Zope maillist  -
**   No cross posts or HTML encoding!  **
(Related lists - )

Reply via email to